PA-APPLET(1)

NAME
pa-applet - PulseAudio control applet

SYNOPSIS
pa-applet [--disable-key-grabbing] [--disable-notifications]
pa-applet [-h]

DESCRIPTION
pa-applet allows you to control some of PulseAudio's features such as volume levels and active profile. It is a systray applet that can be embedded in the notification area of a desktop panel. By default, pa-applet attempts to grab volume keys so those keys can be used to control the volume level for PulseAudio's default sink. pa-applet also shows notifications when the volume is changed this way, provided you have a notification daemon running.

OPTIONS

-h/--help
    Display usage information and exit

--disable-key-grabbing
    Don't attempt to grab volume keys

--disable-notifications
    Don't attempt to display notifications

SEE ALSO
pacmd(1), padevchooser(1), pavucontrol(1), pulseaudio(1)